/*
    Document   : master.css
    Created on : 03.04.2014, 17:32:27
    Author     : Michael Chepov <mchepov@gmail.com>
    Description: Master site styles.
*/

/*
 * Лэйаут
 */

 .container {
    /* remove responsiveness */
    max-width: none !important;
    width: 980px !important;
}

header { padding: 1em 0; }
header .site-header .site-logo { margin-top: 10px; float: left; }
header .site-descriptor { margin: 18px 0 0 240px; padding: 5px 0 5px 20px; font-size: 0.8em; line-height: 140%;
    border-left: 1px solid #ccc; }
header .site-descriptor a,
header .site-descriptor a:visited { color: #999; text-decoration: none; }
header .site-descriptor a:hover,
header .site-descriptor a:active { color: #999; text-decoration: none; }
header .header-tools { margin: 14px 0 0 0; }
header .header-search { padding-top: 10px; }
header .btn-link, header .btn-link:visited { color: #999; text-decoration: underline; }
header .btn-link:hover, header .btn-link:active { color: #f60; text-decoration: underline; }
header .secondary-link, header .secondary-link:visited { display: inline-block; *display: inline; zoom: 1;
    margin-right: 12px; font-size: 0.8em; color: #ccc; text-decoration: underline; }
header .secondary-link:hover, header .secondary-link:active { color: #3139ad; }

.navbar { background-color: #f7f7f7; border-bottom: 1px solid #ddd; margin-bottom: 0; }
nav .navbar-nav li a { color: #777; text-shadow: 0 1px 1px #fff; padding-left: 25px; padding-right: 25px; }
nav .navbar-nav li a:hover,
nav .navbar-nav li a.hovered { background: #eee url("../img/nav-bg.png") 0 100% repeat-x; }
nav .navbar-nav li.active a { background-color: #3139ad; color: #fff; text-shadow: none; }
nav .navbar-nav .submenu {
    display: none;
    position: absolute;
    top: 101%;
    left: 0;
    width: 250px;
    background-color: #fff;
    border: 1px solid #ccc;
    z-index: 550;
    font-size: 0.85em;
    -moz-box-shadow: 0 1px 2px #ccc;
    -webkit-box-shadow: 0 1px 2px #ccc;
    box-shadow: 0 1px 2px #ccc;
}
nav .navbar-nav .submenu ul {
    margin: 0;
    padding: 1em 1.5em 1.5em 1.5em;
    list-style: none;
}
nav .navbar-nav .submenu ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
nav .navbar-nav .submenu ul li a {
    display: block;
    padding: 5px 0;
    background-color: transparent;
    background-image: none;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
}
nav .navbar-nav .submenu ul li a:hover {
    text-decoration: none;
    background-image: none;
    color: #3139ad;
}
nav .navbar-nav li.active .submenu ul li a {
    color: #333;
}
nav .navbar-nav li.active .submenu ul li a:hover {
    color: #3139ad;
}

footer { padding: 3em 0; background: url("../img/footer-bg.png") 0 0 repeat-x; }
footer .footer-address .footer-logo { float: left; }
footer .footer-address address { margin-left: 120px; margin-top: 5px; line-height: 140%; }
footer .copyright { font-size: 0.8em; margin-top: 5px; }
footer a, footer a:visited { color: #3139ad; text-decoration: underline; }
footer a:hover, footer a:active, footer .btn:hover, footer .btn:active { color: #f60; text-decoration: underline; }
footer .footer-tools { padding-top: 10px; }
footer .social { display: inline-block; *display: inline; zoom: 1; margin-right: 12px;
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity:0.2;
    filter:alpha(opacity=20);
}
footer .social:hover { filter: none; opacity: 1; -webkit-filter: none; }
footer .basel-logo { display: inline-block; *display: inline; zoom: 1; margin-left: 20px; }

/*
 * Сайдбар
 */

.sidebar { padding: 2em 0; }
.sidebar h3 { font-size: 1.1em; font-weight: normal; margin: 0 0 0.7em 0; padding: 0; }
.sidebar h3 a, .sidebar h3 a:visited { color: #3139ad; text-decoration: none; }
.sidebar h3 a:hover, .sidebar h3 a:active { color: #3139ad; text-decoration: none; }
.sidebar .sidebar-nav { padding: 0 0 2em 0; margin: 0; list-style: none; font-size: 0.9em; border-top: 3px solid #3139ad; }
.sidebar .sidebar-nav li { padding: 0; margin: 0; list-style: none; border-bottom: 1px dotted #999; }
.sidebar .sidebar-nav li a { display: block; padding: 5px; }
.sidebar .sidebar-nav li a,
.sidebar .sidebar-nav li a:visited { color: #333; text-decoration: none; }
.sidebar .sidebar-nav li a:hover,
.sidebar .sidebar-nav li.active a,
.sidebar .sidebar-nav li a:active { color: #3139ad; background-color: #f7f7f7; }
.sidebar .well-box { padding: 0; margin: 0 0 1em 0; border: 1px solid #ddd; border-top: 3px solid #3139ad; }
.sidebar .well-box img { width: 100%; }
.sidebar .well-box img.natural { width: auto; }

.sidebar h3.sidebar-header { font-size: 1.3em; }
.sidebar.rightbar .sidebar-nav, .leftbar .sidebar-nav { font-size: 0.8em; border: none; padding: 1em 1em 2em 1em; }

.sidebar .well-box .well-caption { padding: 1em; margin: 0; font-weight: bold; font-size: 0.9em; }
.sidebar .well-box .well-caption a,
.sidebar .well-box .well-caption a:visited { color: #333; text-decoration: none; }
.sidebar .well-box .well-caption a:hover,
.sidebar .well-box .well-caption a:active { color: #3139ad; text-decoration: underline; }
.sidebar .well-box .map-container { text-align: center; padding: 10px; }
.sidebar .well-box .map-caption,
.sidebar .well-box .map-caption:visited { font-size: 0.8em; color: #3139ad; margin-bottom: 20px;
    text-decoration: underline; }
.sidebar .well-box .map-caption:hover,
.sidebar .well-box .map-caption:active { color: #f60; }
.sidebar .well-box .pull-left { margin-left: 10px; }
.sidebar .well-box .pull-right { margin-right: 10px; }

.sidebar .well-box .news-list { margin: 1.5em 0.7em 0 1.2em; }
.sidebar .well-box .news-list dt { font-size: 0.8em; color: #777; font-weight: normal; margin-bottom: 3px; }
.sidebar .well-box .news-list dd { font-size: 0.8em; margin-bottom: 10px; line-height: 140%; }
.sidebar .well-box .news-list dd a,
.sidebar .well-box .news-list dd a:visited { color: #333; text-decoration: none; }
.sidebar .well-box .news-list dd a:hover,
.sidebar .well-box .news-list dd a:active { color: #3139ad; text-decoration: underline; }
.sidebar .well-box .more { padding: 0 1em 2em 1.2em; font-size: 0.8em; }
.sidebar .well-box .more a,
.sidebar .well-box .more a:visited { color: #3139ad; text-decoration: underline; }
.sidebar .well-box .more a:hover,
.sidebar .well-box .more a:active { color: #f60; text-decoration: underline; }


/*
 * Основной контент
 */

.content { padding: 2em 0; }
.content ul, .content p, .content form, .content table { font-size: 0.9em; }
.content table ul { font-size: 1em; }
.content .map-columns a, .content .map-columns a:visited { color: #3139ad; text-decoration: underline; }
.content .map-columns a:hover, .content .map-columns a:active { color: #f60; text-decoration: underline; }

.content ul { margin-left: 0; padding-left: 2em; list-style: none; }
.content ul li { margin-left: 0; list-style: none; padding-left: 20px;
    background: url("../img/bullet.png") 0 5px no-repeat; }
.content ul.nav { margin: 0; padding: 0; }
.content ul.nav li { margin-left: 0; list-style: none; padding-left: 0;
    background: none; }
.content ul.pagination { padding-left: 0; }
.content ul.pagination li { margin-left: 0; list-style: none; padding-left: 0;
    background-image: none; }
.content ul.pagination li.active a { color: #fff; text-decoration: none; }
.content p img { max-width: 100%; }
.content .breadcrumbs { font-size: 0.8em; color: #999; }
.content .breadcrumbs span { font-size: 120%; }
.content .breadcrumbs a, .content .breadcrumbs a:visited  { color: #999; text-decoration: none; }
.content .breadcrumbs a:hover, .content .breadcrumbs a:active  { color: #999; text-decoration: none; }
.content h1 { font-size: 1.8em; font-weight: normal; padding: 0; margin: 0.1em 0 1em 0;
    color: #3139ad; line-height: 120%; }
.content .embox { padding: 1.5em 1.5em 1.5em 2em; background-color: #eee; margin: 1.5em 0;
    -webkit-border-radius: 5px; -khtml-border-radius: 5px;
    -moz-border-radius: 5px; border-radius: 5px; }
.content h4 {
    font-weight: normal;
    margin: 2em 0 1.5em 0;
    padding: 0 0 0.3em 0;
    border-bottom: 1px solid #eee;    
}
.content a, .content a:visited {
    color: #3139ad;
    text-decoration: underline;
}
.content a:hover, .content a:active {
    color: #f60;
    text-decoration: underline;
}
.content .dir-box {
    text-align: center;
    padding: 20px 0 10px 0;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
.content .dir-box:hover {
    border-color: #3139ad;
}
.content .dir-box img {
    margin-bottom: 8px;
}
.content .dir-box p {
    margin: 0 0 10px 0;
    padding: 0;
    color: #777;
}
.content .fact-box {
    text-align: center;
}
.content .fact-box img {
    margin: 10px 0;
}
.content p img.ts-chart-img {
    width: 471px;
    max-width: none;
}
.content .project-box {
    padding-bottom: 2em;
}
.content .project-box .preview { float: left; }
.content .project-box .project-data { margin-left: 140px; }
.content .project-box .project-title {
    margin-top: 0;
    padding-top: 0;
    font-size: 1.1em;
}
.content .project-box .project-desc {
    font-size: 0.85em;
    color: #777;
    line-height: 140%;
}
.content .project-box .project-details {
    font-size: 0.8em;
    color: #777;
    line-height: 140%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.content .project-box .project-details li {
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
}
.content .project-box .project-details li span {
color: #000;
}
.content .project-photos a {
    float: left;
    margin: 0 25px 25px 0;
}

.content .project-section {
margin: 0 0 0.8em 0;
padding: 0 0 0.3em 0;
}
.content .project-section a, .content .project-section a:visited {
text-decoration: none;
color: #000;
}
.content .project-section a:hover, .content .project-section a:active {
color: #000;
}
.content .project-items {
margin: 0;
padding: 0;
list-style: none;
}
.content .project-items li {
margin: 0;
padding: 0 0 12px 0;
list-style: none;
background: none;
}
.content .project-items li .project-item-details {
margin: 0;
padding: 5px 0 0 0;
list-style: none;
}
.content .project-items li .project-item-details li {
margin: 0 0 0 20px;
padding: 0;
list-style: none;
color: #777;
}
.content .project-items li .project-item-details li span {
color: #000;
}

.content .news-box .news-title {
	font-size: 1.1em;
	font-weight: bold;
}
.content .news-box .news-title a, .content .news-box .news-title a:visited {
	color: #333;
	text-decoration: none;
}
.content .news-box .news-title a:hover, .content .news-box .news-title a:active {
	color: #3139ad;
	text-decoration: underline;
}
.content .news-box .news-date {
	font-size: 0.8em;
	color: #777;
}
.content .news-date-full {
	font-size: 0.8em;
	color: #777;
	padding-bottom: 1em;
}

.content .thumbnails .thumbnail {
	float: left;
	margin: 0 20px 20px 0;
}
.content .thumbnails .thumbnail .caption {
text-align: center;
}
.content .thumbnails .thumbnail .caption h4 {
	font-size: 1.1em;
	font-weight: normal;
	margin:0;
	padding: 0;
	border:none;
}
.content .album-box { padding-bottom: 20px; }
.content .album-box .album-preview { float: left; }
.content .album-box .album-caption { margin-left: 190px; }
.content .album-box .album-caption h4 { font-size: 1.1em; font-weight: bold;
margin: 0 0 10px 0; padding: 0 0 5px 0; border-bottom: 1px solid #ddd; }
.content .album-box .album-caption h4 a { text-decoration: none; }
.content .album-box .album-caption .album-more { color: #999; }
.content .album-box .album-caption .album-link { font-size: 0.85em; }

.content .photos .thumbnail { float: left; margin: 0 10px 10px 0; }

.content .video-box { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ddd; }
.content .video-box .preview { float: left; }
.content .video-box .video-details { margin-left: 180px; }
.content .video-box h4 { margin: 0 0 10px 0; padding: 0; font-size: 1.2em; font-weight: normal; border: none; }
.content .video-box .video-desc { margin: 0; padding: 0; }

.content #svid-tab .row, .content #cert-tab .row { margin-bottom: 20px; }
.content #svid-tab .col-md-4, .content #cert-tab .col-md-4 { text-align: center }
.content #svid-tab img, .content #cert-tab img { width: 100px; }
.content #svid-tab, .content #cert-tab { padding-top: 20px; }
.nav-pills li { padding-right: 5px; }


.fact-blocks { font-size: 85%; }
.sidebar .fact-blocks { font-size: 80%; }
.fact-blocks h5 { font-size: 98%; border-bottom: 1px dotted #999; padding-bottom: 3px; }
.fact-blocks ul { margin: 0 0 15px 0; padding: 0; list-style: none; }
.fact-blocks ul li { margin: 0; padding: 3px 0; list-style: none; background: none; }
.fact-blocks ul li span { font-size: 120%; font-weight: bold; color: #3139ad; }
.fact-blocks .fact-head { font-weight: bold; margin-top: 10px; }
.fact-blocks .fact-chart { float: left; }
.fact-blocks .fact-value { margin-left: 60px; font-size: 21px; font-weight: bold; color: #3139ad; }
.fact-blocks .fact-caption { margin-left: 60px; }
.fact-blocks .fact-note { margin-left: 60px; color: #999; }

/*
 * Главная
 */

.teaser .carousel { margin-right: 310px; }
.teaser .carousel .item { height: 270px; overflow: hidden; }
.teaser .teaser-links { width: 310px; height: 270px; float: right; margin: 0; padding: 0; list-style: none;
    background-color: #000069; }
.teaser .teaser-links li { float: left; margin: 0; padding: 0; list-style: none; }
.teaser .teaser-links li a { float: left; width: 310px; margin: 0; padding: 0 20px; line-height: 45px;
    height: 45px; list-style: none; background-color: #3139ad; color: #fff; }
.teaser .teaser-links li .link-one { background-color: #00a1dd; }
.teaser .teaser-links li .link-two { background-color: #0058b7; }
.teaser .teaser-links li .link-three { background-color: #2e38b4; }
.teaser .teaser-links li .link-four { background-color: #1900a0; }
.teaser .teaser-links li .link-five { background-color: #004591; }
.teaser .teaser-links li .link-six { background-color: #00006b; }
.teaser .teaser-links li a:hover { text-decoration: none; background-color: #f60; }
.teaser .carousel .carousel-caption { top: 0; bottom: auto; left: 0; right: 50%; text-align: left; }
.teaser .carousel .carousel-caption h3 { margin: 0; padding: 0 30px 5px 30px; font-size: 2.1em;
    text-shadow: none; font-weight: normal; text-transform: uppercase; }
.teaser .carousel .carousel-caption p { margin: 0; padding: 0 30px 0 20px; font-size: 1em; font-weight: normal;
    text-shadow: none; line-height: 140%; }
.teaser .carousel .carousel-caption .caption-desc { margin: 0 30px 0 0; padding: 10px 10px 10px 40px; font-size: 0.8em; font-weight: normal;
text-shadow: none; line-height: 140%; background: url("../img/teaser-bg.png") 0 0 repeat; }
.teaser .carousel .carousel-caption a,
.teaser .carousel .carousel-caption a:visited { color: #fff; text-decoration: none; }
.teaser .carousel .carousel-control { z-index: 200; background: transparent; width: 5%; }
.teaser .carousel .carousel-control .glyphicon { font-size: 16px; }

.home-content { padding: 1em 0 2em 0; }
.home-content h3 { margin: 0; padding: 0 0 5px 0; font-weight: normal; font-size: 1.2em; color: #3139ad; }
.home-content h3 a, .home-content h3 a:visited { color: #3139ad; text-decoration: none; }
.home-content .well-box { border: 1px solid #ddd; border-top: 3px solid #3139ad; overflow: hidden;
    margin: 0 0 1em 0; }
.home-content .well-box .well-caption { padding: 1em; margin: 0; font-weight: normal; font-size: 0.9em; }
.home-content .well-box .well-caption a,
.home-content .well-box .well-caption a:visited { color: #333; text-decoration: none; }
.home-content .well-box .well-caption a:hover,
.home-content .well-box .well-caption a:active { color: #3139ad; text-decoration: underline; }
.home-content .well-box .map-container { text-align: center; padding: 10px 0 0 0; }
.home-content .well-box .map-container img { width: 220px; height: auto; }
.home-content .well-box .map-caption,
.home-content .well-box .map-caption:visited { font-size: 0.8em; color: #3139ad; margin-bottom: 20px;
    text-decoration: underline; }
.home-content .well-box .map-caption:hover,
.home-content .well-box .map-caption:active { color: #f60; }
.home-content .well-box .pull-left { margin-left: 20px; }
.home-content .well-box .pull-right { margin-right: 20px; }
.home-content .well-box .news-list { margin: 1.5em 0.7em 0 1.2em; }
.home-content .well-box .news-list dt { font-size: 0.8em; color: #777; font-weight: normal; margin-bottom: 3px; }
.home-content .well-box .news-list dd { font-size: 0.9em; margin-bottom: 10px; line-height: 140%; }
.home-content .well-box .news-list dd a,
.home-content .well-box .news-list dd a:visited { color: #333; text-decoration: none; }
.home-content .well-box .news-list dd a:hover,
.home-content .well-box .news-list dd a:active { color: #3139ad; text-decoration: underline; }
.home-content .well-box .more { padding: 0 1em 2em 1.2em; font-size: 0.9em; }
.home-content .well-box .more a,
.home-content .well-box .more a:visited { color: #3139ad; text-decoration: underline; }
.home-content .well-box .more a:hover,
.home-content .well-box .more a:active { color: #f60; text-decoration: underline; }
.home-content .well-box .links-nav { padding: 1em 1.5em; margin: 0; list-style: none; font-size: 0.9em; }
.home-content .well-box .links-nav li { padding: 0; margin: 0; list-style: none; border-bottom: 1px dotted #999; }
.home-content .well-box .links-nav li a { display: block; padding: 5px; }
.home-content .well-box .links-nav li a,
.home-content .well-box .links-nav li a:visited { color: #333; text-decoration: none; }
.home-content .well-box .links-nav li a:hover,
.home-content .well-box .links-nav li a:active { color: #3139ad; background-color: #f7f7f7; }
.home-content .well-box.wide-box .well-preview { float: left; }
.home-content .well-box.wide-box .well-caption {
    margin-left: 310px; max-height: 100px; overflow: hidden;
}
.home-content #projects-slider .carousel-control.right {
    margin: 0; padding: 0; background: transparent;
    color: #333; top: 68%; bottom: 17%; right: 3%; width: 5%;
    font-size: 1em; text-shadow: none;
}
.home-content #projects-slider .carousel-control.left {
    margin: 0; padding: 0; background: transparent;
    color: #333; top: 68%; bottom: 17%; left: 310px; width: 5%;
    font-size: 1em; text-shadow: none;
}
.home-content #projects-slider .carousel-control.all {
    margin: 0; padding: 0; background: transparent;
    color: #333; top: 74%; bottom: 10%; left: 420px; width: auto;
    font-size: 0.8em; text-shadow: none; text-decoration: underline;
}
.home-content .well-box .well-caption .well-desc,
.home-content .well-box .well-caption .well-desc:visited {
    display: block; margin-top: 5px;
    font-size: 0.85em; color: #999; text-decoration: none;
}
.home-content .well-box .well-caption .well-desc:hover,
.home-content .well-box .well-caption .well-desc:active {
    text-decoration: none;
}
.home-content .well-box .map-container.home-map-container { padding-left: 40px; }

.home-content .primary-row { min-height: 157px; }